.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:142.720000px;}
._1{width:153.376000px;}
._4{width:199.984000px;}
._2f{width:209.408000px;}
._36{width:216.032000px;}
._2b{width:222.656000px;}
._26{width:229.232000px;}
._46{width:234.752000px;}
._58{width:239.984000px;}
._37{width:241.376000px;}
._33{width:242.672000px;}
._35{width:244.016000px;}
._28{width:245.360000px;}
._31{width:250.688000px;}
._1f{width:258.656000px;}
._5{width:260.048000px;}
._1a{width:261.344000px;}
._10{width:268.736000px;}
._53{width:273.344000px;}
._43{width:309.296000px;}
._50{width:328.000000px;}
._44{width:330.704000px;}
._3b{width:341.360000px;}
._47{width:349.328000px;}
._d{width:352.000000px;}
._54{width:357.392000px;}
._3c{width:358.736000px;}
._5a{width:361.424000px;}
._29{width:365.312000px;}
._38{width:374.624000px;}
._3{width:376.000000px;}
._18{width:381.344000px;}
._4a{width:382.736000px;}
._a{width:384.032000px;}
._9{width:393.296000px;}
._32{width:396.032000px;}
._51{width:397.328000px;}
._17{width:398.720000px;}
._11{width:405.440000px;}
._22{width:409.424000px;}
._27{width:414.032000px;}
._2e{width:416.000000px;}
._15{width:417.344000px;}
._25{width:422.624000px;}
._40{width:428.048000px;}
._e{width:429.344000px;}
._56{width:432.032000px;}
._c{width:433.376000px;}
._55{width:434.720000px;}
._57{width:435.968000px;}
._b{width:438.704000px;}
._3e{width:442.736000px;}
._f{width:443.984000px;}
._4c{width:446.720000px;}
._3d{width:453.344000px;}
._21{width:454.688000px;}
._4e{width:456.032000px;}
._1b{width:460.064000px;}
._5c{width:470.672000px;}
._1d{width:473.312000px;}
._2c{width:478.736000px;}
._4b{width:482.672000px;}
._30{width:484.016000px;}
._24{width:488.672000px;}
._41{width:494.672000px;}
._2a{width:497.408000px;}
._23{width:502.688000px;}
._3a{width:505.424000px;}
._13{width:518.672000px;}
._4f{width:522.656000px;}
._2d{width:532.016000px;}
._6{width:534.656000px;}
._5b{width:536.096000px;}
._39{width:555.968000px;}
._59{width:558.656000px;}
._49{width:561.392000px;}
._16{width:562.640000px;}
._34{width:572.048000px;}
._2{width:576.032000px;}
._42{width:577.328000px;}
._1c{width:578.672000px;}
._48{width:585.392000px;}
._1e{width:597.344000px;}
._45{width:616.016000px;}
._3f{width:621.344000px;}
._12{width:622.688000px;}
._8{width:626.672000px;}
._52{width:629.312000px;}
._7{width:637.328000px;}
._4d{width:640.016000px;}
._20{width:644.048000px;}
._19{width:647.984000px;}
._14{width:704.000000px;}
.fc1{color:rgb(23,60,227);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y1e{bottom:31.241830px;}
.y20{bottom:140.588235px;}
.y0{bottom:155.428105px;}
.y1f{bottom:156.209150px;}
.y1d{bottom:249.934641px;}
.y1c{bottom:281.176471px;}
.y1b{bottom:312.418301px;}
.y1a{bottom:343.660131px;}
.y19{bottom:374.901961px;}
.y18{bottom:406.143791px;}
.y17{bottom:437.385621px;}
.y16{bottom:468.627451px;}
.y15{bottom:499.869281px;}
.y14{bottom:531.111111px;}
.y13{bottom:562.352941px;}
.y12{bottom:593.594771px;}
.y11{bottom:624.836601px;}
.y10{bottom:656.078431px;}
.yf{bottom:687.320261px;}
.ye{bottom:718.562092px;}
.yd{bottom:749.803922px;}
.yc{bottom:781.045752px;}
.yb{bottom:812.287582px;}
.ya{bottom:843.529412px;}
.y9{bottom:874.771242px;}
.y8{bottom:906.013072px;}
.y7{bottom:937.254902px;}
.y6{bottom:968.496732px;}
.y5{bottom:999.738562px;}
.y4{bottom:1030.980392px;}
.y3{bottom:1062.222222px;}
.y2{bottom:1124.705882px;}
.y1{bottom:1171.568627px;}
.h4{height:22.234375px;}
.h3{height:33.351562px;}
.h2{height:53.760000px;}
.h1{height:1081.748366px;}
.h0{height:1237.176471px;}
.w1{width:906.794118px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:78.104575px;}
.x1{left:390.522876px;}
.x3{left:468.627451px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:121.819582pt;}
._1{width:130.915079pt;}
._4{width:170.697640pt;}
._2f{width:178.741556pt;}
._36{width:184.395515pt;}
._2b{width:190.049473pt;}
._26{width:195.662460pt;}
._46{width:200.374092pt;}
._58{width:204.839900pt;}
._37{width:206.028050pt;}
._33{width:207.134259pt;}
._35{width:208.281439pt;}
._28{width:209.428619pt;}
._31{width:213.976368pt;}
._1f{width:220.777506pt;}
._5{width:221.965657pt;}
._1a{width:223.071866pt;}
._10{width:229.381356pt;}
._53{width:233.314544pt;}
._43{width:264.001607pt;}
._50{width:279.966527pt;}
._44{width:282.274544pt;}
._3b{width:291.370042pt;}
._47{width:298.171180pt;}
._d{width:300.451883pt;}
._54{width:305.054259pt;}
._3c{width:306.201439pt;}
._5a{width:308.495799pt;}
._29{width:311.814427pt;}
._38{width:319.762745pt;}
._3{width:320.937238pt;}
._18{width:325.498644pt;}
._4a{width:326.686795pt;}
._a{width:327.793004pt;}
._9{width:335.700351pt;}
._32{width:338.035682pt;}
._51{width:339.141891pt;}
._17{width:340.330042pt;}
._11{width:346.065941pt;}
._22{width:349.466510pt;}
._27{width:353.399699pt;}
._2e{width:355.079498pt;}
._15{width:356.226678pt;}
._25{width:360.733456pt;}
._40{width:365.363146pt;}
._e{width:366.469356pt;}
._56{width:368.763715pt;}
._c{width:369.910895pt;}
._55{width:371.058075pt;}
._57{width:372.123314pt;}
._b{width:374.458644pt;}
._3e{width:377.900184pt;}
._f{width:378.965423pt;}
._4c{width:381.300753pt;}
._3d{width:386.954711pt;}
._21{width:388.101891pt;}
._4e{width:389.249071pt;}
._1b{width:392.690611pt;}
._5c{width:401.745138pt;}
._1d{width:403.998527pt;}
._2c{width:408.628218pt;}
._4b{width:411.987816pt;}
._30{width:413.134996pt;}
._24{width:417.109155pt;}
._41{width:422.230494pt;}
._2a{width:424.565824pt;}
._23{width:429.072603pt;}
._3a{width:431.407933pt;}
._13{width:442.715849pt;}
._4f{width:446.116418pt;}
._2d{width:454.105707pt;}
._6{width:456.359096pt;}
._5b{width:457.588218pt;}
._39{width:474.550092pt;}
._59{width:476.844452pt;}
._49{width:479.179782pt;}
._16{width:480.245021pt;}
._34{width:488.275280pt;}
._2{width:491.675849pt;}
._42{width:492.782059pt;}
._1c{width:493.929238pt;}
._48{width:499.665138pt;}
._1e{width:509.866845pt;}
._45{width:525.804452pt;}
._3f{width:530.352201pt;}
._12{width:531.499381pt;}
._8{width:534.899950pt;}
._52{width:537.153339pt;}
._7{width:543.995448pt;}
._4d{width:546.289808pt;}
._20{width:549.731347pt;}
._19{width:553.090946pt;}
._14{width:600.903766pt;}
.fs2{font-size:27.313808pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y1e{bottom:26.666667pt;}
.y20{bottom:120.000000pt;}
.y0{bottom:132.666667pt;}
.y1f{bottom:133.333333pt;}
.y1d{bottom:213.333333pt;}
.y1c{bottom:240.000000pt;}
.y1b{bottom:266.666667pt;}
.y1a{bottom:293.333333pt;}
.y19{bottom:320.000000pt;}
.y18{bottom:346.666667pt;}
.y17{bottom:373.333333pt;}
.y16{bottom:400.000000pt;}
.y15{bottom:426.666667pt;}
.y14{bottom:453.333333pt;}
.y13{bottom:480.000000pt;}
.y12{bottom:506.666667pt;}
.y11{bottom:533.333333pt;}
.y10{bottom:560.000000pt;}
.yf{bottom:586.666667pt;}
.ye{bottom:613.333333pt;}
.yd{bottom:640.000000pt;}
.yc{bottom:666.666667pt;}
.yb{bottom:693.333333pt;}
.ya{bottom:720.000000pt;}
.y9{bottom:746.666667pt;}
.y8{bottom:773.333333pt;}
.y7{bottom:800.000000pt;}
.y6{bottom:826.666667pt;}
.y5{bottom:853.333333pt;}
.y4{bottom:880.000000pt;}
.y3{bottom:906.666667pt;}
.y2{bottom:960.000000pt;}
.y1{bottom:1000.000000pt;}
.h4{height:18.978295pt;}
.h3{height:28.467442pt;}
.h2{height:45.887197pt;}
.h1{height:923.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:774.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:66.666667pt;}
.x1{left:333.333333pt;}
.x3{left:400.000000pt;}
}
